<?php
  $baseName = "gaugeX";
  $_Conf    = $baseName . "_Conf";
?>
<div id="<?php echo($baseName);?>" objeto="gauge">
  <?php create_gauge( $baseName,
                      $$_Conf );
  ?>
</div end="<?php echo($baseName);?>">
<?php
/**
 *  Evento AfterLoad
 */
  $fileName = INC . $baseName . "_afterLoad.js.php";
  if ( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if()
/**
 *  Eventos do Objeto
 */
  $fileName = INC . $baseName . ".eventos.js.php";
  if ( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if()
?>
